Inicio / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente:

Vulnerabilidad en i-Panel Administration System (CVE-2021-41878)
Gravedad:
MediaMedia
Publication date: 04/10/2021
Last modified:
15/10/2021
Descripción:
Existe una vulnerabilidad de cross-site scripting (XSS) reflejada en el sistema de administración i-Panel versión 2.0 que permite a un atacante remoto ejecutar código JavaScript arbitrario en la consola web basada en el navegador y es posible insertar un botón malicioso vulnerable